View Issue Details

IDProjectCategoryView StatusLast Update
0003675Far ManagerFilterspublic2020-02-11 23:32
ReporterJohnDoe Assigned ToDrKnS  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindows 
Product Version3.0 
Fixed in Version3.0 
Summary0003675: На плагиновой панели в меню фильтров не попадают маски файлов, если они в данный момент скрыты (другим фильтром)
DescriptionКак сказано в справке, в нижней части меню находятся маски всех файлов, содержащихся в
данный момент в текущей панели файлов.

Даже если в данный момент на панели уже активен другой фильтр, скрывающий часть файлов, всё равно (на реальной панели) в список попадают все маски.

А на плагиновой панели это не так: если активировать фильтр по одной маске, и снова вызвать меню фильтров, то все прочие маски в список уже не попадают.
Steps To Reproducehttps://forum.farmanager.com/viewtopic.php?p=151446#p151446
TagsNo tags attached.
Build5557

Activities

DrKnS

2020-02-09 10:31

administrator   bugnote:0016735

5557

Issue History

Date Modified Username Field Change
2018-11-13 16:06 JohnDoe New Issue
2018-11-14 07:47 JohnDoe Description Updated View Revisions
2020-02-09 10:31 DrKnS Assigned To => DrKnS
2020-02-09 10:31 DrKnS Status new => feedback
2020-02-09 10:31 DrKnS Note Added: 0016735
2020-02-11 08:29 JohnDoe Status feedback => resolved
2020-02-11 23:32 DrKnS Status resolved => closed
2020-02-11 23:32 DrKnS Resolution open => fixed
2020-02-11 23:32 DrKnS Fixed in Version => 3.0
2020-02-11 23:32 DrKnS Build => 5557